/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	width:auto;
	display:block;
	position:relative;
}
.sf-menu > li {
	float:left;
}

.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu > li:first-child a {
	padding: 0 15px 0 0;
}


.sf-menu a {
	display: block;
	padding: 0;
	position:relative;
	padding: 0 19px;
}
#mainMenu .sf-menu {
	line-height:60px;
}
.sf-menu ul li a:hover {
	text-decoration:underline;
}
.sf-menu li {
	padding: 0;
}

.sf-menu ul ul {
	top: 0;
	left: 100%;
}

.sf-menu .sf-mega {
	position: absolute;
	display:none;
	top:59px;
	left: 0;
	z-index: 300;
	padding:0;
	width:100%;
}
.sf-menu .sf-mega a:hover {
	text-decoration:none;
}

.sf-menu ul > li {
	float:left;
	width:100%;
	padding:0 40px 0 0;
}
.sf-menu ul li a {
	line-height:normal;
	padding:5px 0;
	line-height:normal;
	text-align:left;
}
.sf-menu .sf-mega a.menuSectorLink {
	padding:0;
	margin-left:15px;
	margin-top:5px;
}

.sf-menu {
	float: left;
	margin:0;
}

.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}

.sf-menu a {
	text-decoration: none;
	zoom: 1; /* IE7 */
}

.sf-menu li {
	background: transparent;
}

@media all and (min-width:1024px) and (max-width:1200px) {
	.sf-menu a {
		padding: 0 10px;
	}
}


